Bug 149515 - repocopy databases/redis -> databases/redis-devel
repocopy databases/redis -> databases/redis-devel
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sergey A. Osokin
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 05:40 UTC by Sergey A. Osokin
Modified: 2010-08-15 09:15 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey A. Osokin freebsd_committer 2010-08-11 05:40:01 UTC
I'd like add port of development version of redis. Could you repocopy databases/redis to databases/redis-devel.
Comment 1 Edwin Groothuis freebsd_committer 2010-08-11 05:40:49 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-08-11 05:40:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->osa

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 Sergey A. Osokin freebsd_committer 2010-08-11 06:00:59 UTC
Responsible Changed
From-To: osa->portmgr

Assign to port managers team.
Comment 4 pav freebsd_committer 2010-08-12 15:35:52 UTC
State Changed
From-To: open->repocopy

Fix state
Comment 5 Joe Marcus Clarke freebsd_committer 2010-08-15 08:28:53 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2010-08-15 08:28:53 UTC
Responsible Changed
From-To: portmgr->osa

Repocopy complete.
Comment 7 dfilter freebsd_committer 2010-08-15 09:03:01 UTC
osa         2010-08-15 08:02:47 UTC

  FreeBSD ports repository

  Modified files:
    databases/redis-devel Makefile distinfo pkg-descr pkg-plist 
    databases/redis-devel/files patch-redis.conf pkg-install.in 
                                pkg-message.in redis.sh.in 
  Log:
  Forced commit to notify the repocopy is done:
          databases/redis -> databases/redis-devel.
  
  PR:             ports/149515
  Submitted by:   osa
  Repocopied by:  marcus
  
  Revision  Changes    Path
  1.12      +0 -0      ports/databases/redis-devel/Makefile
  1.12      +0 -0      ports/databases/redis-devel/distinfo
  1.3       +0 -0      ports/databases/redis-devel/files/patch-redis.conf
  1.2       +1 -1      ports/databases/redis-devel/files/pkg-install.in
  1.2       +0 -0      ports/databases/redis-devel/files/pkg-message.in
  1.3       +1 -1      ports/databases/redis-devel/files/redis.sh.in
  1.2       +0 -0      ports/databases/redis-devel/pkg-descr
  1.2       +0 -0      ports/databases/redis-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Sergey A. Osokin freebsd_committer 2010-08-15 09:15:02 UTC
State Changed
From-To: open->closed

Close PR after repocopy.  Thanks all!